﻿/*public*/
body {
	min-width: 1200px;
}

body,
ul,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
i,
em,
span,
b,
input,
button {
	padding: 0;
	margin: 0;
	font-family: Arial;
	font-size: 12px;
}

i,
em {
	font-style: inherit;
}

ul,
li {
	list-style: none;
}

a {
	color: #242424;
	text-decoration: none;
}

a:hover,
a:active,
a:visited {
	text-decoration: none;
}

.c3-transition {
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
}

.xkj-con {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

/*public*/

/*头部*/
.xkj-h {
	width: 100%;
	position: absolute;
	z-index: 99;
}

.xkj-h-logo {
	float: left;
	margin: 18px 0 0 0;
}

.xkj-h-en {
	float: right;
	margin: 27px 0 0 0;
}

.xkj-h-en ul {
	overflow: hidden;
}

.xkj-h-en ul li {
	float: left;
	margin: 0 25px 0 25px;
}

.xkj-h-en ul li a {
	float: left;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	padding: 0 14px 0 14px;
	border-radius: 2px;
}

.xkj-h-en ul li.en-curr a {
	background: #fff;
	color: #ff4d88;
}

.xkj-h-en ul li:hover a {
	background: #fff;
	color: #ff4d88;
}

/*头部*/
/*banner*/
.xkj-banner {
	position: relative;
}

#union_banner_next {
	width: 21px;
	height: 36px;
	background: url(../Image/right.png) no-repeat;
	position: absolute;
	right: 3%;
	top: 50%;
	z-index: 99;
	cursor: pointer;
}

#union_banner_prev {
	width: 21px;
	height: 36px;
	background: url(../Image/left.png) no-repeat;
	position: absolute;
	left: 3%;
	top: 50%;
	z-index: 99;
	cursor: pointer;
}

.swiper-pagination-bullet {
	background: #fff !important;
}

.pagination {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 20px;
	z-index: 99;
}

.pagination span {
	width: 10px;
	height: 10px;
	background: #fff !important;
}

.xkj-banbox {
	width: 1200px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.xkj-banbox div {
	width: 580px;
	float: left;
	margin: 20% 0 0 0;
}

.xkj-banbox div i {
	font-size: 54px;
	color: #ffffff;
	float: left;
	line-height: 80px;
	position: relative;
	top: -150px;
	transition: all 1.3s ease-out;
	-webkit-transition: all 1.3s ease-out;
	-moz-transition: all 1.3s ease-out;
	-ms-transition: all 1.3s ease-out;
}

.xkj-banbox div em {
	font-size: 68px;
	color: #ffffff;
	float: left;
	height: 105px;
	line-height: 105px;
	position: relative;
	bottom: -150px;
	transition: all 1.3s ease-out;
	-webkit-transition: all 1.3s ease-out;
	-moz-transition: all 1.3s ease-out;
	-ms-transition: all 1.3s ease-out;
}

.xkj-banbox div span {
	font-size: 18px;
	color: #ffffff;
	float: left;
	height: 200px;
	line-height: 40px;
	position: relative;
	bottom: -150px;
	transition: all 1.3s ease-out;
	-webkit-transition: all 1.3s ease-out;
	-moz-transition: all 1.3s ease-out;
	-ms-transition: all 1.3s ease-out;
}

.xkj-banbox div a {
	transition: all 0.2s linear;
	display: inline-block;
	width: 288px;
	height: 72px;
	line-height: 72px;
	text-align: center;
	font-size: 28px;
	color: #ff4a80;
	background: #fff;
	border-radius: 40px;
}

.xkj-banbox div a:hover {
	color: #fff;
	background: #ff4d88;
}

.xkj-banbox img {
	float: right;
	width: 600px;
	margin: 14% 0 0 0;
	position: relative;
	right: -300px;
	bottom: -100px;
	transition: all 1.3s ease-out;
	-webkit-transition: all 1.3s ease-out;
	-moz-transition: all 1.3s ease-out;
	-ms-transition: all 1.3s ease-out;
}

.swiper-slide-active .xkj-banbox img {
	right: 0;
	bottom: 0;
}

.swiper-slide-active .xkj-banbox div i {
	top: 0;
}

.swiper-slide-active .xkj-banbox div em {
	bottom: 0;
}

.swiper-slide-active .xkj-banbox div span {
	bottom: 0;
}

.swiper-slide-duplicate-active .xkj-banbox img {
	right: 0;
	bottom: 0;
	transition: all 1.3s ease-out;
	-webkit-transition: all 1.3s ease-out;
	-moz-transition: all 1.3s ease-out;
	-ms-transition: all 1.3s ease-out;
}

.swiper-slide-duplicate-active .xkj-banbox div i {
	top: 0;
	transition: all 1.3s ease-out;
	-webkit-transition: all 1.3s ease-out;
	-moz-transition: all 1.3s ease-out;
	-ms-transition: all 1.3s ease-out;
}

.swiper-slide-duplicate-active .xkj-banbox div em {
	bottom: 0;
	transition: all 1.3s ease-out;
	-webkit-transition: all 1.3s ease-out;
	-moz-transition: all 1.3s ease-out;
	-ms-transition: all 1.3s ease-out;
}

.swiper-slide-duplicate-active .xkj-banbox div span {
	bottom: 0;
	transition: all 1.3s ease-out;
	-webkit-transition: all 1.3s ease-out;
	-moz-transition: all 1.3s ease-out;
	-ms-transition: all 1.3s ease-out;
}

.xkj-banner-icon {
	width: 100%;
	height: 62px;
	background: url(../Image/jc.png) no-repeat center;
	position: absolute;
	bottom: -30px;
	z-index: 99;
	left: 0;
}

/*banner*/
/*内容区*/

.xkj-c-services {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 88px 0;
}

.xkj-c-services>span {
	width: 100%;
	height: 96px;
	line-height: 96px;
	float: left;
	text-align: center;
	font-size: 34px;
	font-weight: bold;
	color: #222222;
	margin: 76px 0 0 0;
}

.xkj-c-services>div {
	width: 33%;
	float: left;
	text-align: center;
	padding-top: 100px;
}

.xkj-c-services>div b {
	width: 46px;
	height: 46px;
	float: left;
	background-image: url(../Image/icon.png);
	margin: 37px 0 20px 0;
}

.xkj-c-services>div.xkj-c-s-box2,
.xkj-c-services>div.xkj-c-s-box4 {
	float: right;
}
.xkj-c-services>div img{
	width: 100%;
	/* border-radius: 10px; */
}

.xkj-c-s-box2 b {
	background-position: 0 -80px;
}

.xkj-c-s-box3 b {
	background-position: 0 -158px;
}

.xkj-c-s-box4 b {
	background-position: 0 -236px;
}

.xkj-c-services>div i {
	width: 100%;
	line-height: 32px;
	float: left;
	font-size: 30px;
	font-weight: bold;
	color: #ff4d88;
	margin: 0 0 15px 0;
}

.xkj-c-services>div em {
	width: 100%;
	float: left;
	font-size: 16px;
	color: #666666;
	line-height: 25px;
	margin-bottom: 10px;
}

.xkj-c-past-project {
	width: 100%;
	height: 400px;
	background: url(../Image/hezuo.jpg) no-repeat center;
}

.xkj-c-past-project>span {
	width: 100%;
	height: 145px;
	line-height: 145px;
	float: left;
	text-align: center;
	font-size: 34px;
	color: #ffffff;
	font-weight: bold;
}

.xkj-c-past-project img {
	width: 240px;
	height: 106px;
	float: left;
	margin: 20px 0 0 80px;
}

.xkj-c-p-p-n1 img {
	margin-left: 0;
}

.xkj-c-partners {
	width: 100%;
	text-align: center;
	padding: 0 0 187px 0;
}

.xkj-c-partners div span {
	width: 100%;
	height: 96px;
	line-height: 96px;
	float: left;
	text-align: center;
	font-size: 34px;
	font-weight: bold;
	color: #222222;
	margin: 76px 0 20px 0;
}

.xkj-c-partners div a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 15px 0 15px;
}

.xkj-c-partners div img {
	width: 359px;
	height: 150px;
}

.xkj-about-title {
	width: 100%;
	height: 110px;
	line-height: 110px;
	float: left;
	text-align: center;
	font-size: 30px;
	color: #222222;
	font-weight: bold;
	margin: 58px 0 0 0;
}

.xkj-about-box {
	width: 100%;
	float: left;
}

.xkj-about-box i {
	width: 100%;
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #222222;
	margin: 30px 0 20px 0;
}

.xkj-about-box em {
	font-size: 18px;
	color: #222222;
	float: left;
	line-height: 34px;
}

.xkj-about-box3 i {
	margin: 0 0 20px 0;
}

.xkj-about-box2,
.xkj-about-box3 {
	float: right;
}

.xkj-about-img1 {
	float: left;
}

.xkj-about-img2 {
	float: left;
	margin: 0 0 120px 0;
}

.xkj-bread-crumbs {
	width: 1200px;
	height: 110px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	text-align: center;
}

.xkj-bread-crumbs span {
	width: 100%;
	height: 85px;
	line-height: 85px;
	float: left;
	font-size: 48px;
	color: #ffffff;
	font-weight: bold;
}

.xkj-bread-crumbs i {
	font-style: 14px;
	color: #ffffff;
}

.xkj-bread-crumbs i a {
	font-style: 14px;
	color: #ffffff;
}

.xkj-bread-crumbs i a.bc-curr {
	color: #ff4d88;
}

.xkj-listbox {
	width: 285px;
	height: 408px;
	float: left;
	background: url(../Image/book.jpg) no-repeat center bottom;
	margin: 90px 0 0 20px;
}

.xkj-listbox1 {
	margin-left: 0;
}

.xkj-listbox img {
	margin: -1px 0 0 -1px;
}

.xkj-listbox span {
	width: 100%;
	height: 41px;
	line-height: 41px;
	float: left;
	font-size: 16px;
	color: #222222;
	text-indent: 15px;
	margin: 10px 0 0 0;
	font-weight: bold;
}

.xkj-listbox i {
	width: 257px;
	float: left;
	padding: 0 0 0 15px;
	font-size: 14px;
	color: #666666;
}

.xkj-text {
	width: 100%;
	font-size: 16px;
	color: #222222;
	float: left;
	font-weight: bold;
	line-height: 25px;
	margin: 40px 0 100px 0;
}

.xkj-list-main {
	width: 960px;
	float: left;
	margin: 0 0 70px 120px
}

.xkj-list-main1 {
	margin-top: 80px;
}

.xkj-list-main img {
	width: 386px;
	height: 250px;
	float: left;
	margin: 0 49px 0 0;
}

.xkj-list-main b {
	width: 32px;
	height: 32px;
	float: left;
	background-image: url(../Image/icon.png);
	margin: 10px 0 10px 0;
}

.xkj-list-main span {
	width: 523px;
	height: 37px;
	line-height: 37px;
	float: left;
	font-size: 20px;
	color: #222222;
	font-weight: bold;
}

.xkj-list-main i {
	width: 18px;
	height: 3px;
	float: left;
	background: #ff4d88;
}

.xkj-list-main em {
	width: 523px;
	float: left;
	font-size: 16px;
	color: #666666;
	margin: 20px 0 0 0;
	line-height: 27px;
}

.xkj-list-main1 b {
	background-position: -7px -324px;
}

.xkj-list-main2 b {
	background-position: -7px -388px;
}

.xkj-list-main3 b {
	background-position: -7px -449px;
}

.xkj-list-main4 b {
	background-position: -7px -509px;
}

.xkj-list-main5 b {
	background-position: -7px -573px;
}

.xkj-list-main2 img,
.xkj-list-main4 img {
	float: right;
	margin: 0 0 0 49px;
}

.xkj-mbox {
	width: 580px;
	height: 644px;
	background: #fff;
	box-shadow: 0px 2px 10px #ececec;
	border-radius: 10px;
	float: left;
	margin: 0 40px 40px 0;
	position: relative;
}

.xkj-mbox:nth-child(2n) {
	margin-right: 0;
}

.xkj-scon {
	padding: 90px 0 40px 0;
}

.xkj-mbox i {
	width: 514px;
	height: 27px;
	line-height: 27px;
	float: left;
	margin: 32px 0 0 33px;
	font-size: 16px;
	color: #666666;
}

.xkj-mbox span {
	width: 514px;
	height: 33px;
	line-height: 33px;
	float: left;
	margin: 0 0 14px 33px;
	font-size: 22px;
	color: #333333;
	font-weight: bold;
}

.xkj-mbox em {
	width: 515px;
	line-height: 26px;
	float: left;
	margin: 0 0 0 33px;
	font-size: 16px;
	color: #666666;
}

.xkj-mbox img {
	position: absolute;
	bottom: 0;
	left: 0;
}

.xkj-cname {
	width: 100%;
	text-align: center;
	padding: 96px 0 0 0;
}

.xkj-cname b {
	width: 30px;
	height: 5px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	background: #ff4d88;
}

.xkj-cname span {
	width: 100%;
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 30px;
	color: #222222;
	font-weight: bold;
	margin: 25px 0 10px 0;
}

.xkj-cname i {
	width: 100%;
	display: inline-block;
	*display: inline;
	zoom: 1;
	font-size: 16px;
	color: #999999;
	margin: 0 0 65px 0;
}

.xkj-cleft-box {
	width: 308px;
	float: left;
	text-align: center;
}

.xkj-cleft-box>span {
	width: 100%;
	float: left;
}

.xkj-cleft-box>span b {
	width: 100%;
	height: 28px;
	float: left;
}

.xkj-cleft-box>span p {
	width: 100%;
	height: 28px;
	line-height: 28px;
	float: left;
	font-size: 16px;
	color: #666666;
}

.xkj-cleft-box-cbox1 b {
	background: url(../Image/tc1.png) no-repeat center;
	margin-bottom: 18px;
	margin-top: 5px;
}

.xkj-cleft-box-cbox2 b {
	background: url(../Image/tc2.png) no-repeat center;
	margin-bottom: 18px;
	margin-top: 85px;
}

.xkj-cright-box {
	float: right;
	width: 664px;
	margin: 0 130px 0 0;
}

.xkj-cright-box-text {
	float: left;
	margin: 0 0 28px 28px;
}

.xkj-cright-box-text input {
	width: 292px;
	height: 44px;
	line-height: 44px;
	background: #f8f8f8;
	font-size: 14px;
	color: #999999;
	text-indent: 12px;
	border: none;
	border-radius: 0;
	outline: none;
	box-shadow: none;
	padding: 0;
}

.xkj-cright-box-text textarea {
	width: 604px;
	height: 113px;
	background: #f8f8f8;
	padding: 12px 0 0 12px;
	border: none;
	border-radius: 0;
	outline: none;
	box-shadow: none;
	resize: none;
}

.xkj-cright-box button {
	width: 170px;
	height: 54px;
	font-size: 16px;
	color: #ffffff;
	background: #ff4d88;
	border: none;
	margin: 0 0 120px 255px;
	outline: none;
}

/*内容区*/
/*底部*/
.xkj-b {
	width: 100%;
}

.xkj-foot-t {
	width: 100%;
	height: 212px;
	background: rgb(255 74 128 / 50%);
}

.xkj-foot-b {
	width: 100%;
	line-height: 40px;
	background: rgb(255 74 128 / 80%);
	text-align: center;
}

.xkj-foot-logo {
	float: left;
	margin: 40px 0 0 0;
}

.xkj-foot-cus {
	width: 262px;
	float: left;
	margin: 0 0 0 276px;
}

.xkj-foot-cus>a {
	width: 100%;
	height: 32px;
	line-height: 32px;
	float: left;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	margin: 30px 0 15px 0;
}

.xkj-foot-cus>i {
	width: 100%;
	height: 30px;
	line-height: 30px;
	float: left;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-indent: 28px;
	background: url(../Image/email.png) no-repeat left center;
}

.xkj-foot-cus>em {
	width: 100%;
	height: 30px;
	line-height: 30px;
	float: left;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-indent: 28px;
	background: url(../Image/tel.png) no-repeat left center;
}

.xkj-foot-en {
	float: left;
	color: #fff;
}

.xkj-foot-en ul li {
	width: 253px;
	float: left;
}

.xkj-foot-en ul li>a {
	width: 100%;
	height: 32px;
	line-height: 32px;
	float: left;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	margin: 30px 0 15px 0;
}

.xkj-foot-en ul li i a {
	width: 100%;
	height: 30px;
	line-height: 30px;
	/* float: left; */
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
}

.xkj-foot-b i,
.xkj-foot-b a {
	font-size: 13px;
	color: #ffffff;
}

/*底部*/